cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
aneta5
Level 7
Report Inappropriate Content
Message 1 of 6

MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

I have quite a few servers with McAfee agent version 4.8.0.1500 (patch2?) with VSE 8.8 patch 4. Can I just go ahead and update McAfee agent to 5.0.6?

i have to update the agent because only MA 4.8 patch 3 and above is on the supported list of Meltdown and Spector. Also since MA 4.8 is end-of-life in March I think I could go directly to to 5.0.6 without upgrading VSE. Will I need a reboot?

is it a good idea?

thanks

Message was edited by: aneta5

5 Replies
Daniel_S
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 2 of 6

Re: MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

The Agent 5.0.6 is fully compatible with VSE 8.8 P4. -> McAfee Corporate KB - McAfee Agent 5.0.6 compatible products KB89442

However be aware that 5.0.6 might not be compatible with your Operatingsystems:McAfee Corporate KB - Supported platforms, environments, and operating systems for McAfee Agent and ...

Best regards

Dan

Best regards
Dan
aneta5
Level 7
Report Inappropriate Content
Message 3 of 6

Re: MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

Hi Daniel,

what would you do if you were me? I am kind of leaning towards updating to 4.8 patch 3 for now to get up ready for meltdown microsoft updates....

aneta5
Level 7
Report Inappropriate Content
Message 4 of 6

Re: MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

Is there a reboot when patching from 4.8 patch 2 to 4.8. Patch 3?

dvarnell
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 6

Re: MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

The 4.8.0.1500 to 4.8.0.1938 upgrade won't require a reboot, but if you go from either of these to the 5.x Agent version, a reboot is recommended but shouldn't be required. 

Daniel_S
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 6 of 6

Re: MA update from 4.8.0.1500 to 4.8 patch3 or to 5.0.6

So if I were you I would definitely check if my environment is compatible and then go straight to 5.0.6 or even 5.5.

Do a test-rollout on a few machines, have a look at them for some days, and then go produktive.

Best regards
Dan
You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community